
// Legacy Style
exper = "Встроенный OCR-компонент";
tesseract = "Встроенный OCR-компонент";
mscloud = "Облачный OCR-компонент";
mscloud_hw = "Рукописный текст в облаке";
exper_short = "Встроенный";
tesseract_short = "Встроенный";
mscloud_short = "Облако";
mscloud_hw_short = "Облако";

// Modern Style
ocrtype_ondevice_short = "Встроенный";
ocrtype_ondevice_long = "Встроенный OCR-компонент";
ocrtype_cloudprint_short = "Облако";
ocrtype_cloudprint_long = "Облачный OCR-компонент";
ocrtype_cloudhandwriting_short = "Pукописный";
ocrtype_cloudhandwriting_long = "Рукописный текст в облаке";

language_automatic_short = "Авто";
language_automatic_long = "Автоматически";

ocrspecifier_placeholder_multiplelanguages = "Несколько языков";
ocrspecifier_placeholder_unknownlanguage = "Неизвестный язык";
ocrspecifier_placeholder_ocrdisabled_short = "Без OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Без распознавания текста";
